<script setup lang="ts">
import ProductTable from './ProductTable.vue';
</script>
<template>
    <v-container>
       
       <v-row  no-gutters>
         <v-sheet width="1250" height="620" >
          <product-table></product-table>
         </v-sheet>
         
       </v-row>   
  </v-container>
</template>